View Issue Details

IDProjectCategoryView StatusLast Update
0005071mantisbtbugtrackerpublic2005-07-23 02:25
Reportermagr Assigned Tothraxisp  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionduplicate 
Product Version0.19.2 
Summary0005071: issue with deleting and disabling users
Description

If I delete a user, the bugs that were "reported by" and/or "assigned to" him show user id striked out in the Reporter and Assigned To fields respectively. On update, these fields take the first value from their respective drop down boxes in the update screen. Same thing happens on disabling the user also.

Any comments as to how I can retain the original user information even after update?

TagsNo tags attached.

Relationships

duplicate of 0003116 acknowledged If a user reports a bug, and gets purged for inactivity, updating the bug changes the username 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-01-05 19:50 magr New Issue
2005-06-14 17:51 thraxisp Relationship added duplicate of 0003116
2005-06-14 17:51 thraxisp Duplicate ID 0 => 3116
2005-06-14 17:51 thraxisp Status new => resolved
2005-06-14 17:51 thraxisp Resolution open => duplicate
2005-06-14 17:51 thraxisp Assigned To => thraxisp
2005-07-23 02:25 vboctor Status resolved => closed